:root {
  --lp-color-primary: #e1037c;
  --lp-max-width: 850px;
}

.l-lp-container {
  margin-top: 20px;
}
.l-lp-container * {
  box-sizing: border-box;
}
.l-lp-container img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.l-lp-contents {
  max-width: var(--lp-max-width);
  margin-inline: auto;
}

.p-lp-tab-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  padding-top: 20px;
}
@media (max-width: 768px) {
  .p-lp-tab-list {
    gap: 5px;
    padding-top: 10px;
  }
}

.p-lp-tab-link {
  display: block;
  text-decoration: none;
  text-align: center;
  padding: 20px 0;
  font-size: 26px;
  font-weight: 800;
  line-height: 1;
  background-color: #eee;
  color: #777;
  transition: 0.2s ease;
  transition-property: color, background-color;
}
@media (max-width: 768px) {
  .p-lp-tab-link {
    font-size: 18px;
    padding: 15px 0;
  }
}
.p-lp-tab-link:hover {
  color: #e1037c;
}
.p-lp-tab-link.is-active {
  color: #fff;
  background-color: var(--lp-color-primary);
}

.p-lp-tab-content {
  display: none;
}
.p-lp-tab-content.is-active {
  display: block;
}

.p-lp-tab-content-campaign {
  position: relative;
}

.p-lp-tab-content-campaign__bnr {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 26%;
  width: 89.4444444444%;
  background: #fff;
}
.p-lp-tab-content-campaign__bnr img {
  transition: 0.3s ease;
  transition-property: opacity;
}
.p-lp-tab-content-campaign__bnr:hover img {
  opacity: 0.5;
}

.l-lp-footer {
  max-width: var(--lp-max-width);
  margin-inline: auto;
}

.p-lp-footer-btn-list {
  margin-top: 20px;
}
@media (max-width: 768px) {
  .p-lp-footer-btn-list {
    margin-top: 10px;
  }
}
.p-lp-footer-btn-list a {
  position: relative;
  display: block;
  text-decoration: none;
  text-align: center;
  padding: 20px 0;
  font-size: 28px;
  font-weight: 800;
  line-height: 1.3;
  background-color: var(--lp-color-primary);
  color: #fff;
  border-radius: 15px;
  transition: 0.3s ease;
  transition-property: opacity;
}
@media (max-width: 768px) {
  .p-lp-footer-btn-list a {
    font-size: 20px;
    padding: 15px 0;
  }
}
.p-lp-footer-btn-list a:hover {
  opacity: 0.6;
}
.p-lp-footer-btn-list a::after {
  position: absolute;
  right: 4%;
  top: 50%;
  transform: translateY(-50%);
  content: "arrow_circle_right";
  font-size: 120%;
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  white-space: nowrap;
  font-variation-settings: "FILL" 0, "wght" 400, "GRAD" 0, "opsz" 24;
}

@media (max-width: 768px) {
  .u-pc {
    display: none;
  }
}

.u-sp {
  display: none;
}
@media (max-width: 768px) {
  .u-sp {
    display: block;
  }
}